-- -*- sql -*-
--
-- DDL to import sample Explain snapshots for Version 9.1
-- 
! echo ===============================================================;
! echo Please copy the file db2exp.001 and rename it as db2exp.001.lob;
! echo  for the following IMPORT statements to execute successfully.;
! echo ===============================================================;
--
--   -> assumes db2start issued
--   -> assumes connection to a database exists
--   -> assumes Explain tables have been created
--   -> issue "db2 -tf VESAMPL.DDL" from operating system command prompt
--
--
-- Set autocommit off
--
UPDATE COMMAND OPTIONS USING C OFF;
--
--  Import EXPLAIN_INSTANCE table
--
IMPORT FROM explinst.ixf OF IXF INSERT INTO EXPLAIN_INSTANCE;
--
--  Import EXPLAIN_STATEMENT table
--
IMPORT FROM explstmt.ixf OF IXF MODIFIED BY LOBSINFILE INSERT INTO EXPLAIN_STATEMENT;
--
-- Commit work
--
COMMIT WORK;
