#!C:\Perl\bin\perl

use strict;

my $visitor = "CodiParserVisitor";
my $visitorImpl = $visitor ."Impl";
open (IN, "<$visitor.java") || die "Cannot open $visitor.java for reading";
open (OUT, ">$visitorImpl.java") || die "Cannot open $visitorImpl.java for writing";
while (<IN>)
{
    #print STDERR $_;
    #last if (/public Object visit(SimpleNode node, Object data);/);
    last if (/public Object visit\(SimpleNode node, Object data\);/);
    s/.*?public interface $visitor/public class $visitorImpl implements $visitor/;
    print OUT $_;
}



print OUT <<EOM;

public Object visit(SimpleNode node, Object data)
{
   System.out.println("Acceptor not implemented in subclass");
   return null;
}

protected Object defVisit(SimpleNode node, Object data)
{
   System.out.println( data + "" + node);
   node.childrenAccept( this, data + "  " );
   return null;
} 
EOM


while (<IN>)
{
    s/\s*(public.*?);/$1\n\{\n  return defVisit( node, data);\n\}\n/;
    print OUT $_;
    #print STDERR $_;
}

close(IN);
close(OUT);
