#!C:\Perl\bin\perl 

use strict;


my @list = <AST_*.java>;

foreach (@list)
{
    modifyONE($_);
}

exit(0);

sub modifyONE
{
    my $file = shift;
    my $src = $file;
    my ($className) = ( $file =~ /(.*?)\.java/ );
    print "ClassName = ", $className, "\n";
    my $new = "__tmp.java";
    open (IN, "<$src") || die "Cannot open $src for reading";
    open (OUT, ">$new") || die "Cannot open $new for writing";
    
    while (<IN>)
    {
	print OUT $_;
	last if (/public class/);    
    }
    
    print OUT <<EOM;

    
/**
    Added on the fly by the perl script
**/
		
  public $className()
  {
    super();
  }

/**
    End of addition
**/
    
EOM
    
    while (<IN>)
{
    print OUT $_;
}
    
    close(IN);
    close(OUT);
    
    rename( $new, $src) || die "Cannot rename $new to $src!";
}
